/*===================EAT Second Page Colours======================*/



#deals #searchpatch {
background:url(../../images/stay/stayleftbar.gif) no-repeat top left;
height:233px;
}

#deals #searchfiltertop {
	background:#FFFFFF url(../../images/stay/staypromoheader.gif) no-repeat top left;
}

#deals #searchfilterfooter {
background:url(../../images/stay/staypromofooter.gif) no-repeat bottom left;
}

#deals #searchpng {
background:url(../../images/stay/staypromoleaf.gif) no-repeat top left;
left:309px;
top:130px;
}

/* PERSIL CAMPAIGN May 09*/
#deals #persiladleft{
	padding-left:35px;
	padding-top:15px;
}

*+html #deals #persiladright{
	padding-top:3px;
}

#deals #persilheaderleft{
	float:left;
	width:325px;
	height:261px;
	margin:0px;
	padding:0px;
}

#deals #persilheaderright{
	float:left;
	width:465px;
	margin:0px;
	padding:0px;
}

#deals #persilheaderright #attractionstext{
	padding:10px 25px 0px 15px;
}

#deals #persilheaderright #attractionstext p{
	margin:0px;
	font-size:12px;
	color:#d00c1d;
	font-weight:bold;
}

#deals #persilheaderright #attractionstext p a{
	color:#d00c1d;
	text-decoration:underline;
}

#deals #attractions{
	margin:0px;
	padding-left:30px;
	padding-top:0px;
}

#deals #attractions #attractionstop{
	margin:0px;
	padding:0px;
	background:url(../../images/deal/attractions_top.gif) no-repeat top left;
	height:20px;
}

#deals #attractions #attractionslist{
	margin:0px;
	padding:0px;
	border-left:3px #e9cc33 solid;
	border-right:3px #e9cc33 solid;
}

#deals #attractions #attractionslist #attractionslistleftcol{
	margin:0px;
	padding-left:20px;
	padding-top:20px;
	float:left;
	width:465px;
}

#deals #attractions #attractionslist #attractionslistleftcol h2{
	margin:0px;
	padding-left:25px;
	padding-bottom:10px;
}

#deals #attractions #attractionslist #attractionslistrightcol{
	margin:0px;
	padding-right:18px;
	float:right;
	width:195px;
}

#deals #attractions #attractionslist #attractionslistrightcol p, #deals #attractions #attractionslist #attractionslistrightcol p a{
	color:#666666;
}

#deals #attractions #attractionslist #attractionslistleftcol #northernirelandattracitons{
	float:left;
	color:#666666;
}

#deals #attractions #attractionsbottom{
	margin:0px;
	padding:0px;
	background:url(../../images/deal/attractions_bottom.gif) no-repeat top left;
	display:block;
	padding-top:20px;
}

#deals .basic p{
	color:#666666;
}




/* END OF PERSIL CAMPAIGN UPDATES May 09*/


#deals #foundresults a.searchnumberselected {
background:url(../../images/stay/colouredsearchrings.gif) no-repeat top left;
}

#deals #foundresults a.searchnumber:hover {
	color:#fe9603;
	background:url(../../images/stay/colouredsearchrings.gif) no-repeat top left;
}

#deals .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#deals strong {
	color:#fe9603;
}



#deals #footer strong, #deals #outandabout strong {
color:#ffffff;
}

#deals p {
color:#ffffff;
}

#deals .listingtop {
background:#fe9603 url(../../images/stay/staylistingleft.gif) no-repeat top left;
}


#deals .listingtopright {
	background:#fe9603 url(../../images/stay/staylistingright.gif) no-repeat top right;
}

#deals .listingrightcol a {
border:#9d0069; 1px solid;
}

#deals .listingbottom h1 {
	color:#fe9603;
}


#deals .listingbottom a {
	color:#fe9603;
}

#deals .listingbottom p strong, #deals .listingbottom p, #deals .listingbottom p em{
	color:#666666;
}

#deals .listingbottom h2 {
display:block;
float:none;
color:#fe9603;
font-size:14px;
}

#deals .listingrightcol a {
	border:#fe9603 2px solid;
}

#deals .listingrightcol a {
width:86px;
margin:0px;
display:block;
height:52px;
padding: 0px;
}


#deals #found strong {
color:#434d3e;
}

#deals #foundresults a.searchnumber, #deals #foundresults a.searchnumberselected {
color:#fe9603;
}

#deals #foundresults a:hover {
	color:#fe9603;
}

#deals #foundresults h1 {
	color:#fe9603;
}

#deals #searchtable select {
	border: #fe9603 1px solid;
}

#deals #searchfilter {
	background:#d27c01;
	border-left: #fe9603 3px solid;
	border-right: #fe9603 3px solid;
	height:170px;
}

#searchfilter h1, #searchfilter h2 {
	background:#fe9603;
}

#searchfilter h3, #searchfilter p, #searchfilter a {
color:#FFFFFF;
padding-left:15px;
margin:0px;
}

#searchfilter a {
	margin-top:10px;
	text-decoration: none;
	font-weight: bold;
}

/*colums on secondpage =====*/

#deals #colthree {
float:right;
margin-left:0px;
}

#deals #colthree {
	float:right;
	margin-right:24px;
}

#deals #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#deals #coltwo {
	margin-right:0px;
}

#deals .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:20px;
	background:url(../../images/stay/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}

/*===================STAY LISTINGS Page Colours======================*/
#staylisting #searchpatch {
	background:url(../../images/stay/listingpage/stayleftbar.gif) no-repeat top left;
	height: 252px;
	width: 355px;
	float: left;
}

#staylisting #searchfiltertop {
	background:#FFFFFF url(../../images/Eat/mainpage/eatsearchtop.gif) no-repeat top left;
}

#staylisting .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#staylisting .searchtopimg {
padding-right:50px;
padding-left:0px;
}

#staylisting strong {
color:#fe9603;
}

#staylisting #searchfilterfooter {
background: url(../../images/Eat/mainpage/eatsearchbottom.gif) no-repeat bottom left;
}

#staylisting #searchpng {
	background:url(../../images/stay/listingpage/enjoyrecommendsbig.png) no-repeat top right;
	width:178px;
	height:81px;
	top: 150px;
	left: 220px;
}

#staylisting #footer strong, #staylisting #outandabout strong {
color:#ffffff;
}

#staylisting p {
	color:#ffffff;
}

#staylisting .listing, #staylisting .playlisting, #staylisting .staylisting, #staylisting .relaxlisting, #staylisting .eatlisting {
	float:none;
	width:auto;
	padding-left: 0px;
	padding-bottom: 14px;
} 

#staylisting .listingbottom h1{
color:#fe9603;
}

#staylisting .listingbottom a {
	color:#fe9603;
}

#staylisting .playlistingbottom a, #staylisting .staylistingbottom a, #staylisting .relaxlistingbottom a, #staylisting .eatlistingbottom a  {
	float:none;
	width:auto;
	padding-left: 0px;
    color: #434d3e;
	display:block;
	padding-bottom:3px;
	text-decoration:none;
}
/*==================Listings rightcol top LEFT===*/

#staylisting .eatlistingtop {
background:#fe9603 url(../../images/Eat/mainpage/eatlistingcornerleft.gif) no-repeat top left;
}

#staylisting .playlistingtop {
background:#34bcd4 url(../../images/Play/playlistingleft.gif) no-repeat top left;
}

#staylisting .relaxlistingtop {
background:#9013e0 url(../../images/relax/relaxlistingleft.gif) no-repeat top left;
}

#staylisting .listingtop, #staylisting .staylistingtop {
background:#fe9603 url(../../images/stay/staylistingleft.gif) no-repeat top left;
}

/*==================END===*/
/*==================Listings rightcol top RIGHT===*/
#staylisting .eatlistingtopright  {
	background:#9d0069 url(../../images/Eat/mainpage/eatlistingcornerright.gif) no-repeat top right;
}

#staylisting .playlistingtopright {
background:#34bcd4 url(../../images/Play/lplaylistingright.gif) no-repeat top right;
}

#staylisting .relaxlistingtopright{ 
background:#9013e0 url(../../images/relax/relaxlistingright.gif) no-repeat top right;
}

#staylisting .listingtopright, #staylisting .staylistingtopright  {
background:#fe9603 url(../../images/stay/staylistingright.gif) no-repeat top right;
}



/*==================END===*/
/*==================Listings rightcol Link colours===*/
#staylisting .eatlistingbottom a:hover {
	color:#9d0069;
}

#staylisting .playlistingbottom a:hover {
	color:#3ecbdf;
} 

#staylisting .staylistingbottom a:hover {
	color:#fe9603;
} 

#staylisting .relaxlistingbottom a:hover  {
	color:#9013e0;
} 



#staylisting .playlistingbottom strong {
	color:#3ecbdf;
} 

#staylisting .staylistingbottom strong {
	color:#fe9603;
} 

#staylisting .relaxlistingbottom strong  {
	color:#9013e0;
} 

#staylisting .eatlistingbottom strong {
	color:#9d0069;
} 

/*==================END==========================*/
#staylisting .playlistingbottom , #staylisting .staylistingbottom, #staylisting .relaxlistingbottom, #staylisting .eatlistingbottom {
display:block;
padding-left:12px;
padding-right:12px;
} 

#staylisting #searchpatchimage {
	background:#FFFFFF;
	border-left: #fe9603 3px solid;
	border-right: #fe9603 3px solid;
	height: 252px;
	padding: 0px;
}

#staylisting .searchviewbutton {
padding-left:5px;
}

#staylisting #searchfilter h1, #staylisting #searchfilter h2 {
	background:#fe9603;
}

/*UPSELL AREAS =====*/



#deals #colthree {
float:right;
margin-left:0px;
}

#deals #colthree {
	float:right;
	margin-right:24px;
}

#deals #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#deals #coltwo {
	margin-right:0px;
}

#deals .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:296px;
	background:url(../../images/eat/mainpage/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}



/*===========================TOP SEARCH BAR============*/


#topsearchbar {
padding-bottom:15px;
}
#staylisting #searchtoprow {
	background:#fe9603 url(../../images/stay/listingpage/staysearchtopleft.gif) no-repeat top left;
	height:38px;
	padding-left: 40px;
}

#staylisting #searchbottomrow {
	background:#d27c00 url(../../images/stay/listingpage/staysearchbottom.gif) no-repeat top left;
	height:28px;
}


#staylisting #searchtoprowinner {
	background:url(../../images/stay/listingpage/staysearchtoprowcorner.gif) no-repeat top right;
}

#staylisting #searchbottomrowinner {
	background:url(../../images/stay/listingpage/staysearchbottomrowcorner.gif) no-repeat top right;
}

#staylisting #searchtoptable {
	margin:0px;
	padding:0px;
	float:left;
	height:38px;
	border: none;
}

#staylisting #topsearchbar select {
	margin:0px;
	width:144px;
	color: #434d3e;
	border:#bb4b97 1px soild;
}

#staylisting #searchbottomrowinner p {
margin:0px;
padding:0px;
text-align:right;
padding-right:35px;
line-height:28px;
}

#staylisting #searchtoprowinner img {
	float:left;
}

#staylisting #searchtoprowinner p {
margin:0px;
padding:0px;
}


/* ======================address===============================*/
#staylisting #address {
	padding-bottom:20px;
}

#staylisting #address h1{
	color:#fe9603;
	font-size:15px;
	margin:0px;
	padding:0px;
	padding-bottom:6px;
}

#staylisting #address p{
	font-size:12px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	color: #434d3e;
}


#staylisting #address a {
color:#fe9603;
}

/*============= LEFT listing coloumn=============*/

#staylisting #listingcol {
	padding-left:35px;
	padding-top: 15px;
	padding-right: 15px;
}

#staylisting .listingleftcol {
	width:auto;
	float:none;
	padding-right: 3px;
}

#staylisting .listingleftcol p {
padding-bottom:8px;
display:block;
}

#staylisting #searchfiltertop {
	z-index:4px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/stay/listingpage/staypromotop.png) no-repeat top left;
}

#staylisting #searchfilterfooter {
	top:226px;
	z-index:5px;
	padding:0px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/stay/listingpage/staypromobottom.png) no-repeat bottom left;
}

#photosandmap {
	float:right;
	width:80px;
	padding-top: 12px;
}

#photosandmap img.pic {
	border: #fe9603 2px solid;
	margin-bottom: 4px;
}


#photosandmap img.map {
padding-top:10px;
}

/*========enjoy Recommends========*/
#enjoyrecommends {
	padding-left:15px;
	padding-right:15px;
	padding-top: 40px;
	background:url(../../images/stay/listingpage/stayenjoyreview.gif) no-repeat top left;
}

#enjoyrecommends p {
color:#434d3e;
}

/*============= END=============*/

/*============= RIGHT oloumn=============*/
#staylisting #island {
margin-bottom:15px;
}

/*============play listing=====================*/

/*======GOOGLEMAP===================*/

#listinggooglemap {
display:none;
}


#staylisting #accomadationpatch{
margin-bottom:15px;
}

#deals .listing {
	width:240px;
}


#deals .listingbottom{
margin-top:0px;
}

#deals .listingtopright h1 {
text-align:center;
display:block;
float:none;
}

#deals .listingtopright {
text-align:center;
display:block;
}


#deals .listingbottom {
text-align:center;
}

#deals .listingbottom p{
color:#434d3e;
margin-top:0px;
}


/*=================ENJOY CARD ======================*/
#deals #cardpatch {
	background:url(../../images/enjoycard/leftcol_background.gif) no-repeat top left;
	text-align:center;
	padding-top: 20px;
	padding-left: 20px;
}

#deals #cardpatch img {
	padding-bottom:10px;
}

#deals #cardpatch .nopadding {
	padding:4px;
}

#deals #cardpatch p {
	color:#4f584a;
	margin:0px;
	padding:0px 50px 7px 50px;
	font-size: 11px;
	display: block;
}

#deals #rightcol {
width:302px;
}

#deals #rightcol #cardbuttons {
	margin-top:9px;
	background:url(../../images/enjoycard/rightcol_background.gif) no-repeat top right;
	padding:15px;
	padding-left: 0px;
	padding-bottom: 10px;
}
#deals #rightcol #cardbuttons #competitionbutton, #deals #rightcol #cardbuttons #registercard {
	text-align:center;
	float:left;
	width:90px;
	padding:10px 20px 30px 20px;
	margin-right: 10px;
}


#deals #rightcol #cardbuttons #competitionbutton a, #deals #rightcol #cardbuttons #registercard a {
color:#434d3e;
font-size:11px;
padding:0px;
margin:0px;
display:block;
padding-bottom:80px;
}

#deals #rightcol #cardbuttons #competitionbutton a {
	background:url(../../images/enjoycard/moneypot.jpg) no-repeat 50% 95%;
}

#deals #rightcol #cardbuttons #registercard a {
	background:url(../../images/enjoycard/enjoycardbutton.jpg) no-repeat 50% 90%;
}


#deals #rightcol #cardbuttons #competitionbutton h1, #deals #rightcol #cardbuttons #registercard h1 {
	color:#fe9601;
	font-size:11px;
	text-transform:uppercase;
	margin: 0px;
	padding: 0px 0px 8px 0px;
}


/*================offer Listings========================*/
#deals #searchresults .offerlisting {
	background: url(../../images/enjoycard/offer_middlebk.gif) repeat-y bottom left;
	margin-bottom: 10px;
	display: block;
}

#deals #searchresults .offerlistingbottom {
	position:relative;
	padding:28px 120px 28px 28px;
	background: url(../../images/enjoycard/bottomofferbar.gif) no-repeat bottom left;
	display: block;
}

#deals #searchresults .offerlistingcontent {
background: url(../../images/enjoycard/topofferbar.gif) no-repeat top left;

}

#deals #searchresults .offermoreinfo {
	position:absolute;
	bottom:9px;
	right:2px;
	width:115px;
	height:59px;
}

#deals #searchresults .offerleftcol {
	float:left;
	width:195px;
	text-align: center;
}

#deals #searchresults .offerleftcol h1 {
color:#fe9601;
font-size:14px;
font-weight:bold;
margin:0px;
padding:0px;
padding-bottom:8px;
}

#deals #searchresults .offerrightcol p {
color:#4f584a;
font-size:12px;
margin:0px;
padding:0px;
padding-bottom:8px;
}

#deals #searchresults .offerrightcol a {
color:#fe9601;
}

#deals #searchresults .offerrightcol ul {
color:#fe9601;
margin:0px;
padding:0px;
padding-top:10px;
padding-bottom:10px;
list-style-position:inside;
padding-left:20px;
}

#deals #searchresults .offerleftcol a {
background:url(../../images/enjoycard/offerbutton_bk.gif) no-repeat top center;
text-decoration:none;
color:#ffffff;
display:block;
padding:6px 10px 10px 6px;
}

#deals #searchresults .offerrightcol {
	float:right;
	width:400px;
}


/*======Search results =====================*/



#deals #foundresults h1 {
	padding-right:20px;
}

#deals .inputrow select {
	border: #fe9603 1px solid;
}

#deals .inputrow {
	padding-left:45px;
	padding-top:20px;
	float:left;
	width:380px;
}

#deals #termstext {
float:right;
text-align:right;
width:350px;
}

#deals #termstext p {
color:#444d3e;
font-size:11px;
padding-right:10px;
}

#deals #termstext strong {
color:#f79422;
}


#deals .inputrow select, #deals .inputrow #selectcategory{
float:left;
margin-right:10px;
}

#deals .inputrow #selectcategory p {
margin:0px;
padding:0px;
display:none;
}

#deals #filtered {
display:block;
cleat:both;
}


